body
{
  font-family: 'Ubuntu', sans-serif !important;
  color: #27303B;
  position: relative;
  padding-bottom: 300px;
  overflow-x: hidden;
}
a
{
  text-decoration: none !important;
  color: #fff;
}
#tekst p a{color:#1798D5 !important;}
#tekst img.aligncenter{margin:0 auto!important;display:block;}
#tekst img.alignleft{float:left !important;display:block;}
#tekst img.alignrignt{float:right !important;display:block;}

.active-link{background-color: #1798D5;color: #000;}
.active-link2{background-color: #283B8F;color: #000;}

.active-mobile-link{background-color: #1798D5; color: #fff;}

.modal{z-index: 10000 !important;}
#nav{
  background: url('../img/back_nav.svg') no-repeat top center;
  background-size: cover;
  width: 100%;
  min-height: 174px;
  position: relative;
  z-index: 1000;
}
.navbar
{
  padding: 0;
  height: 56px;
  margin-top: -12px;
}
.belka
{
  width: 100%;
  height: 30px;
}
.sklep-link a:hover, .linki-gora .list-inline .list-inline-item a:hover
{
  text-decoration: none;
}
.linki-gora
{
  float: right;
}
.list-inline
{
  margin-bottom: 0;
}
#rejestracja, #logowanie
{
  text-align: center;
  background-color: #283B8F;
  width: 126px;
  border-radius: 0px 0px 5px 5px;
  height: 30px;
}
#logowanie
{
  background: #1798D5;
}
#rejestracja{margin-left: -9px;}
#rejestracja .zaloguj, #logowanie .zaloguj
{
  color: #fff;
  line-height: 30px;
  font-size: 16px;
}
/* logowanie */
.login-username label, .login-password label
{
  width: 45%;
  font-size: 16px;
}
.login-username input, .login-password input
{
  width: 50%;
  border: 1px solid #ddd;
  padding-left: 10px;
}
.login-remember label
{
  font-size: 16px;
}
.login-submit #wp-submit
{
  background-color: #283B8F !important;
  color: #fff !important;
  border-radius: 0 !important;
  float: left !important;
  transition: all 0.5s ease-in !important;
  border: 0 !important;
}
.login-submit #wp-submit:hover
{
  background-color: #1798D5 !important;
}
.login-forget
{
  float: right;
  color: #283B8F;
  font-size: 16px;
  margin-top: 10px;
  transition: all 0.5s ease;
}
.przypomnienie
{
  background-color: #283B8F !important;
  color: #fff !important;
  transition: all 0.3s ease;
}
.przypomnienie:hover
{
  background-color: #1798D5 !important;
}
.przypomnienie-input
{
  border: 1px solid #ddd;
  padding-left: 15px;
  height: 40px;
}
.login-forget:hover
{
  color: #27303B;
}
.lost_reset_password
{
  margin-bottom: 147px;
}
.odstep
{
  margin-bottom: 160px;
}
.logo
{
  margin-top: -19px;
  margin-bottom: 17px;
}
.szukaj
{
  display: flex;
  height: 60px;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}
.dgwt-wcas-search-wrapp{min-width: 254px;}
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input
{
  border: 0.5px solid #283B8F !important;
  border-radius: 5px !important;
  padding: 10px !important;
}

.dgwt-wcas-search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 14px;
  text-align: right;
  color: #C4C4C4;
  padding-right: 10px;
}
.dgwt-wcas-search-input::-moz-placeholder { /* Firefox 19+ */
  font-size: 14px;
  text-align: right;
  color: #C4C4C4;
  padding-right: 10px;
}
.dgwt-wcas-search-input:-ms-input-placeholder { /* IE 10+ */
  font-size: 14px;
  text-align: right;
  color: #C4C4C4;
  padding-right: 10px;
}
.dgwt-wcas-search-input:-moz-placeholder { /* Firefox 18- */
  font-size: 14px;
  text-align: right;
  color: #C4C4C4;
  padding-right: 10px;
}
.dgwt-wcas-ico-magnifier
{
  display: none !important;
}
.dgwt-wcas-suggestions-wrapp woocommerce{
  top: 92px !important;
}
#przycisk-szukaj
{
  float: left;
  background: none;
  border: 0;
  border-top: 1px solid #27303B;
  border-right: 1px solid #27303B;
  border-bottom: 1px solid #27303B;
  height: 35px;
}
#szukaj-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #c4c4c4;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;
}
#szukaj-input::-moz-placeholder { /* Firefox 19+ */
  color: #c4c4c4;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;
}
#szukaj-input:-ms-input-placeholder { /* IE 10+ */
  color: #c4c4c4;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;
}
#szukaj-input:-moz-placeholder { /* Firefox 18- */
  color: #c4c4c4;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;
}
.koszyk
{
  display: flex;
  height: 60px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.koszyk .clearfix
{
  width: 200px;
}
.koszyk .clearfix img
{
  float: left;
  margin-top: 6px;
}
.kol
{
  position: absolute;
  top: 0px;
  left: 25px;
  z-index: 10;
}
.ilosc-koszyk, .ilosc-koszyk1
{
  position: absolute;
  font-size: 12px;
  color: #fff;
  top: 8px;
  left: 32.5px;
  z-index: 100;
  font-weight: bold;
}
.ilosc-koszyk1
{
  left: 29px;
}
.tresc-koszyka
{
  float: left;
  margin-left: 20px;
  text-transform: uppercase;
}
.kwota
{
  font-size: 24px;
  color: #283B8F;
  line-height: 28px;
}
.nazwa-koszyka
{
  font-size: 14px;
  color: #1798D5;
}

.navbar-expand-lg .navbar-nav .nav-item
{
  height: 56px;
}
.navbar-expand-lg .navbar-nav .nav-link
{
  transition: all 0.3s ease-in;
  color: #fff;
  font-weight: bold;
  line-height: 56px;
  padding: 0;
  text-transform: uppercase;
  margin-right: 15px;
  padding: 0 10px;
  font-size: 14px;
}
.ciemne .nav-link:hover{
  background-color: #1798D5 !important;
}
/*prawy navbar wyrownanie*/
.szer{width:100px;}


.navbar-expand-lg .navbar-nav .nav-link:hover
{
  color: #fff;
  background: #283B8F;
}
#stopka
{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 300px;
  padding: 35px 0 25px;
}
.tlo
{
  background-image: url('../img/tlo.svg');
  width: 100%;
  height: 100%;
  background-position: top center;
  background-repeat: no-repeat;
}
.trojkat-stopka{
  width: 1600px;
  height: 170px;
  position: absolute;
  top: 0;
  left: calc(((100vw - 1140px) / 2) - 154px);
  background: url('../img/trojkat-blog.png') no-repeat bottom center; 
  z-index: -1;
}
.pusty-fix-stopki {
  position: relative;
  width: 100%;
  height: 92px;
  overflow: hidden;
}
.tytul-stopka
{
  line-height: 25px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 0;
}
.linki-stopka
{
  margin: 30px 0;
}
.linki-stopka li a
{
  line-height: 25px;
  font-size: 12px;
}
.linki-stopka li a:hover
{
  color: #fff;
  text-decoration: underline;
}
.flex-social{width: 100%;display: flex;justify-content: flex-end;}
.social
{
  margin: 30px 0;
}
.social .list-inline-item
{
  margin-right: 20px;
}
.social .list-inline-item:last-child
{
  margin-right: 0px;
}
.teksty-stopka
{
  float: left;
}
.foto-stopka
{
  float: right;
  text-align: right;
}
.copy, .pozitive
{
  color: #283B8F;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
  color: #fff;
}
.pozitive a{color: #fff;}
.pozitive a:hover{text-decoration: underline !important;color: #fff;}

.woocommerce a.button{background-color: #283B8F !important;transition: all 0.3s ease;color: #fff !important;}
.woocommerce-message::before{color: #50C878 !important;}
.woocommerce-message{border-top-color: #50C878 !important;}
.woocommerce-error, .woocommerce-info, .woocommerce-message{margin: 25px 0 0 !important;background-color: #22b14c !important;color: #fff !important;}
/*.woocommerce-error, .woocommerce-info, .woocommerce-message{margin: 25px 0 0 !important;background-color: #1798D5 !important;color: #fff !important;}*/

/* faq */
#faq, #tekst{padding: 30px 0;}
.tytul-sekcji{font-size: 30px;line-height: 34px;color: #283B8F;text-transform: uppercase;}
#pytania{min-height: 500px;}
#drop_menu_boczne{list-style: none !important;padding-left: 0px;}
#drop_menu_boczne li{margin-bottom: 10px;}
#drop_menu_boczne li a{width: 100%;height: 30px;line-height: 28px;text-align: center;text-transform: uppercase;border-radius: 10px;background-color: #1798D5;transition: all 0.3s ease;color: #fff;font-weight: bold;font-size: 14px;border: 1px solid #1798D5;display: block;}
#drop_menu_boczne li a:hover{background: none;color: #1798D5;border: 1px solid #1798D5;}
.card{margin-bottom: 20px;border: 0;border-bottom: 1px solid #283B8F !important;border-radius: 0 !important;}
.card-header{padding: 0;min-height: 40px;background: none;border: 0;display: flex;align-items: center;}
.naglowek{width: 100%;color: #283B8F; font-size: 18px;font-weight: bold;border: 0;border-radius: 2px;height: 100%;transition: all 0.3s ease;background: none;text-align: left;padding-left: 15px;}
.naglowek:hover{cursor: pointer;background: none;color: #283B8F;}
.card-body{text-align: justify;}

/* blog */
.przycisk-produkt{width: 170px;height: 30px;line-height: 28px;text-align: center;text-transform: uppercase;border-radius: 10px;background-color: #1798D5;transition: all 0.3s ease;color: #fff;font-weight: bold;font-size: 14px;border: 1px solid #1798D5;}
#blog{padding: 20px 0 75px;width: 100%;}
.tytul-blog{font-size: 30px;line-height: 34px;color: #1798D5;margin-top: 20px;}
.cala-tresc{margin-bottom: 50px;}
.data-blog{font-size: 14px;color: #3D3D3D;padding-top: 18px;border-top: 0.5px solid #C4C4C4;margin-bottom: 20px;}
.tresc-blog{font-size: 16px;line-height: 24px;text-align: justify;color: #3D3D3D;margin-bottom: 25px;}
.foto-blog{margin-bottom: 50px;position: relative;display: flex;justify-content: center;align-items: center;width: 100%;}
.foto-blog img {width: 100%; height: auto;}
.zobacz{width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;background-color: rgba(40,59,143,.6);position: absolute;top: 0;left: 0;opacity: 0;transition: all 0.3s ease;}
.zobacz:hover{opacity: 1;}
.wiecej{text-transform: uppercase;font-weight: bold;font-size: 14px;color: #fff;border: 1px solid #1798D5;width: 140px;height: 45px;line-height: 45px;text-align: center;}
.przycisk1, .przycisk2{display: inline-block;}
.przycisk2{background-color: #283B8F;border: 1px solid #283B8F;}
.przycisk2:hover{color: #283B8F;border: 1px solid #283B8F;}
.flex-blog{width: 100%;display: flex;justify-content: flex-end;}
.paginacja{width: 100%;display: flex;justify-content: flex-end;}
.paginacja .page-numbers{width: 30px;height: 30px;line-height: 30px;font-size: 14px;color: #fff;font-weight: bold;margin-left: 10px;background-color: #C4C4C4 !important;padding: 0 !important;transition: all 0.3s ease-in;border-radius: 2px !important;text-align: center;}
.paginacja .page-numbers:hover{background-color: #27303B !important;color: #fff !important;}
.paginacja .current{background-color: #283B8F !important;color: #fff !important;}
.prev, .next{display: none !important;}

/* kontakt */
#kontakt{padding: 30px 0;}
.dane-kontakt p{color: #3D3D3D;line-height: 30px;margin: 0;}
.forma{width: 100%;height: 30px;line-height: 28px;border: 1px solid #1798D5;border-radius: 2px;margin-bottom: 25px;padding-left: 15px;}
#textbox{width: 100%;height: 150px;line-height: 25px;border: 1px solid #1798D5;border-radius: 2px;margin-bottom: 10px;padding: 15px;}
.forma::-webkit-input-placeholder, #textbox::-webkit-input-placeholder{font-size: 14px;color: #3D3D3D;}
.forma::-moz-placeholder, #textbox::-moz-placeholder{font-size: 14px;color: #3D3D3D;}
.forma:-ms-input-placeholder, #textbox:-ms-input-placeholder{font-size: 14px;color: #3D3D3D;}
.forma:-moz-placeholder, #textbox:-moz-placeholder{font-size: 14px;color: #3D3D3D;}
#sent{width: 170px;height: 30px;line-height: 28px;text-align: center;text-transform: uppercase;border-radius: 10px;background-color: #1798D5;transition: all 0.3s ease;color: #fff;font-weight: bold;font-size: 14px;border: 1px solid #1798D5;}
#sent:hover{background: none;color: #1798D5;}
span.wpcf7-not-valid-tip{font-size: 12px !important;line-height: 14px !important;margin: -10px 0 !important;}
.wpcf7-list-item span{font-size: 12px;color: #3D3D3D;}
.wpcf7-list-item span a{color: #1798D5 !important;}
span.wpcf7-list-item{margin: 0 0 10px !important;position: relative;z-index: 1;}
.wpcf7-acceptance input[type="checkbox"] {-webkit-appearance: none;background: none;border: 2px solid #1798D5;color: #1798D5;text-transform: uppercase;font-family: 'Ubuntu', sans-serif;font-weight: 400;font-size: 18px;transition: all 0.5s ease-in;width:23px;height:23px;margin-right: 10px;margin-bottom: -7px;}
.wpcf7-acceptance input[type="checkbox"]:checked:after {content: ' ';width: 12px;height: 12px;border-radius: 50px;position: absolute;z-index: 100;top: 6px;background:url('../img/checked.svg') no-repeat center center;width:12px !important;height:12px !important;left: 6px;font-size: 32px;display: block;}

@media screen and (min-width: 1921px){
  #nav{background: url('../img/back_nav_4k.svg') no-repeat top center;}
  .navbar{margin-top: -14px;}
  .trojkat-blog{bottom: -241px !important;}
  .tlo{background-image: url('../img/tlo_4k.svg');}
}

@media screen and (max-width: 1199px){
  .szukaj{margin-left: -30px;}
  .navbar-brand img{width: 100%;}
  .lost_reset_password, .odstep
  {
    margin-bottom: 20px;
  }
  .tlo{
    background: url('../img/tlo_lg.svg') no-repeat top center;
  }
  .navbar
  {
    padding: 0;
    height: 56px;
    margin-top: -6px;
  }
  .navbar-expand-lg .navbar-nav .nav-link{font-size: 12px;}
}

@media screen and (max-width: 991px){
  #nav{background: url('../img/back_nav_md.svg') no-repeat top center;min-height: 166px;}
  .logo{margin-top: 10px;margin-bottom: 0;}
  .navbar-toggler{position: absolute;top: -54px;right: 0px;border: 2px solid #1798D5;border-radius: 0;width: 52px;height: 42px;display: flex;justify-content: center;align-items: center;padding: 0;background-color: #fff;}
  .navbar-toggler-icon{background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='2 2 28 28' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(40,59,143,1)' stroke-width='2' stroke-linecap='square' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");height: 35px;width: 35px;}
  .szukaj{height: 75px;}
  #navbarNav{position: absolute;top: 135px;width: 100%;background-color: #283B8F;border-top: 2px solid #1798D5;border-bottom: 2px solid #1798D5;padding: 10px 0;}
  .navbar-nav .nav-link{margin-right: 0;padding-bottom: 10px;text-align: center;line-height: 35px;font-weight: bold;}
  .navbar-nav .nav-link:hover{color: #fff;}
  .koszyk-obraz{float: left;margin-top: 8px;}
  .kol-zewnetrzny{right: 42px;top: -64px;position: absolute;z-index: 1;}
  .ilosc-koszyk1-zewnetrzny, .ilosc-koszyk-zewnetrzny{position: absolute;font-size: 12px;color: #fff;top: -61px;right: 50px;z-index: 100;font-weight: bold;}
  .ilosc-koszyk1-zewnetrzny{right: 46.5px;}
  .informacje-koszyk{float: right;margin-left: 80px;}
  .kwota, .nazwa-koszyka{text-align: right;}
  .kwota, .nazwa-koszyka{color: #fff;}
  .obramowanie{margin-top: 10px;}
  .linki-stopka{margin: 10px 0;}
  .ods-md{margin-top: 40px;}
}

@media screen and (max-width: 767px){
  #nav{background: url('../img/back_nav_sm.svg') no-repeat top center;min-height: 166px;}
  body{padding-bottom: 440px;}
  #navbarNav{padding: 0px 0 20px;top: 135px;}
  .navbar-toggler{top: -62px;}
  .kol-zewnetrzny{top: -72px;}
  .ilosc-koszyk1-zewnetrzny, .ilosc-koszyk-zewnetrzny{top: -69px;}
  .navbar{min-height: 0;height: auto;}
  #stopka{height: 440px;}
  .tlo{background: url('../img/tlo_sm.svg') no-repeat top center;}
  .flex-social{justify-content: center;}
  .social{margin: 20px 0 30px;}
  .linki-stopka{margin: 28px 0;}
  .obramowanie{margin: 20px 0;}
  .szukanie-mobilne{width: 80%;}
}

@media screen and (max-width: 575px){
	 .navbar-nav .nav-link{font-size:14px !important;margin-right: 0;padding-bottom: 10px;text-align: center;line-height: 35px;font-weight: bold;}
  body{padding-bottom: 500px;}
  #nav{background: url('../img/back_nav_xs.svg') no-repeat top center;}
  .logo{margin-top: 30px;}
  .navbar-toggler{top: -44px;}
  .kol-zewnetrzny{top: -54px;}
  .ilosc-koszyk1-zewnetrzny, .ilosc-koszyk-zewnetrzny{top: -51px;}
  .navbar-brand img{width: 240px;}
  /*.navbar-brand img{width: 220px;}*/
  .dgwt-wcas-search-wrapp
  {
    width: 80% !important;
  }
  .linki-gora{width: 100%;display: flex;justify-content: center;}
  #rejestracja{margin-left: -2px;}
  .login-username label, .login-password label
  {
    width: 100%;
  }
  .login-username input, .login-password input
  {
    width: 100%;
  }
  #stopka{height: 500px;}
  .teksty-stopka, .foto-stopka{width: 100%;float: none;}
  .copy, .pozitive{text-align: center;}
  .foto-stopka{display: flex;justify-content: center;width: 100%;margin-top: 20px;}

  .naglowek{font-size: 16px;}
  .card-body{font-size: 14px;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .szukanie-mobilne
  {
    padding: 50px 0;
    width: 100%;
    display: block;
  }
}

/* Zmiany 28.01.2020 */
/* Filtry - Ukrycie producentów Sharp i Daikin */

.woof_container_inner_producent .woof_term_49,
.woof_container_inner_producent .woof_term_50 {
  display: none;
}
/* Indeks górny m2/m3 */
.indeks-gorny{
  position: relative;
  top: -5px;
  font-size: 12px;
}
/* Nagłowki dla FAQ  */
.accord-head{
  background: #1798D5;
  border-radius: 10px;
  padding: 10px;
  color: #fff;
}
/* Fix białego trójkąta */
.carousel {
  z-index: 800;
}
/* Ukrycie przycisku filtra ceny */
.price_slider_amount button.button{
  display: none !important;
}